-- 基础信息
base_info = {
	group_id = 133104102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 102001, gadget_id = 70220042, pos = { x = 391.997, y = 193.125, z = 964.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 102004, pos = { x = 391.977, y = 192.120, z = 957.918 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 102005, pos = { x = 385.780, y = 193.268, z = 959.443 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 102006, pos = { x = 384.753, y = 193.936, z = 963.049 }, rot = { x = 0.000, y = 67.552, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 102007, pos = { x = 388.576, y = 194.027, z = 968.963 }, rot = { x = 0.000, y = 186.155, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 102008, pos = { x = 384.117, y = 194.416, z = 966.922 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 6, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
